Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I have created mapbasic codes using 10.5 version.

Now I have to run in a lower version (9.1)

Please anyone help me how to do this..

How to copy paste the program codes from 10.5 version to 9.1 version?

Thanks, Jagan

share|improve this question
    
According to research I found that you need to recompile the code in an older version of MapBasic (v9.0 or earlier), no other way around it. –  Sunil Jan 23 '13 at 12:07
add comment

1 Answer 1

If you have not used any new MapBasic function above version 9.1, you could try and open the MBX in a text editor. Change the number in the second line: !Version 1005 to !Version 910

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.